@charset "UTF-8";
/* CSS Document */

/* body ボディ
-----------------------------------------------------*/

body {
font-size:66%;
line-height: 170%;
background:#f8f8ec;
color: #6b533e;
margin: 0px auto;
padding:20px 0px 0px 0px;
}

body, textarea { font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif; }
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }





/* container コンテナ
-----------------------------------------------------*/
#container-wrap {
width:560px;
height:560px;
background: url(../images/origin_texture.png) no-repeat;
background-size: cover;
margin: 0px auto;
box-shadow: rgba(0, 0, 0, 0.30) 4px 4px 12px 2px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.30) 4px 4px 12px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.30) 4px 4px 12px 2px;
}

#container {
width:480px;
margin: 0px auto;
padding:60px 0px 0px 0px;
}


.bcopy{
text-indent: 1em;
}

.btn{
	float: right;
	margin: 10px;
}
